body{
background-color:#000000;
margin:0px;
padding:0px;
}

a {
	text-decoration:none;
	color:#99FFFF;
}


a:hover{
	text-decoration:underline;
	color:#00CCFF;
}


div.main {
width:100%;
margin:auto;

}


div.content_box{
width:100%;
margin:auto;

}

div.top{
	position:absolute;
	filter:alpha(opacity=50);
	opacity:0.5;
	-moz-opacity:0.5;
	z-index:1;
	height:43px;
	width:100%;
	margin:auto;
	text-align:center;
	background-color: #333333;
}




/*div.inside{
margin:auto;
width:680px;
}*/


div.logo {
	width:600px;
	margin:auto;
	text-align:left;


}

div.logo_avmap {


	position:absolute;
	z-index:13;
	top: 0px;


}

div.logo_avmap img{
	border:none;
}


div.middle{
	position:absolute;
	z-index:0;
	width:100%;
	margin:auto;
}

div.bkg{

	margin:auto;
	width:100%;
	background-image:url(elaborazione_h342.jpg);
	background-repeat:no-repeat;
	height:342px;
	
	
}

/*div.flash_container{
	width:100%;
	margin:auto;
	text-align:center;
}*/


div.flash{
	z-index:5;
	position:absolute;
	width:100%;
	height:460px;
	margin:auto;
	text-align:center;

}




div.content_bg{
	width:100%;
	height:211px;
	margin:auto;

}

div.content{
	width:100%;
	margin:auto;
}





div.menu{
	z-index:6;
	position:absolute;
	width:100%;
	height:12px;
	margin-top:435px;
}


div.menu_content{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:650px;
	height:12px;
	margin:auto;
}

div.menu ul{
	margin-top:0px;
	margin-right:100px;
	
}

div.menu_content li{
	padding-right:15px;
	display:inline;

}


div.menu_content a{
	text-decoration:none;
	color:#333333;

}

div.menu_content a:hover{
	text-decoration:underline;
	color:#00CCFF;

}


div.menu_content a:visited{
	color:#003366;

}

div.main_testo{
	width:100%;
	margin:auto;
	}

div.testo{
	z-index:8;
	position:absolute;
	width:100%;
	height:12px;
	margin-top:500px;
	padding-left:0px;
	padding-top:30px;



}

div.testo h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#33CCFF;
	width:540px;
	margin:auto;
	padding-bottom:5px;
}


div.testo h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#33CCFF;
	width:540px;
	margin:auto;
	padding-bottom:0px;

}



div.testo p{
	color:#FFFFFF;
	width:540px;
	line-height:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:auto;
	padding-bottom:10px;
	padding-top:0px;
}


div.testo ul{
	width:540px;
	margin:auto;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	padding:0px;
}


div.testo li{
	list-style:outside;
	list-style-type:circle;
	color:#00CCFF;
}

div.testo table{
	width:540px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	margin:auto;
	border-bottom:1px solid #FFFFFF;
}


div.testo th{
	background-color:#FFFFFF;
	text-align:left;
	color:#000000;
	padding-left:3px;
}


div.testo td{
	padding:2px;
}


#dot {
text-align:center;
color:#33CCFF;
}

div.base{
	position:absolute;
	z-index:1;
	background-image:url(index_r3_c1.jpg);
	background-repeat:repeat-x;
	height:70px;
	width:100%;
	margin:auto;
	top: 340px;


}

div.geosat_img{
	width:339px;
	margin:auto;
	padding-top:300px;
	padding-left:600px;

}



div.geosat{
	width:339px;
	position:absolute;
	z-index:7;
}

div.language{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	width:200px;
	margin:auto;
	padding-top:10px;
	padding-left:500px;

}


div.language form{
	font-family:Arial, Helvetica, sans-serif;
	font-size:8px;
	position:absolute;
	z-index:10;
}

div.language select{
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	background-color:#666666;
	color:#FFFFFF;

}


table.downloads{
	background-color:#000000;
	border-bottom:none;
	
}

table.downloads img{
	border:#FFFFFF;

}

table.downloads p{
	text-align:center;
	pading:0px;
	margin:0px;

}

table.downloads li{
display:inline;
padding-left:10px;

}
table.downloads td{
padding-bottom:15px;

}
